PHP Manual
Prev |  | Next

# curl_multi_add_handle

(PHP 5)

curl_multi_add_handle -- Add a normal cURL handle to a cURL multi handle

## Description

int curl_multi_add_handle ( resource mh, resource ch )

Adds the `ch` handle to the multi handle `mh`

## Parameters

`mh`

  A cURL multi handle returned by curl_multi_init().

`ch`

  A cURL handle returned by curl_init().

## Return Values

Returns 0 on success, or one of the `CURLM_XXX` errors code.

## See Also

curl_multi_remove_handle()
curl_multi_init()
curl_init()

Prev | Home | Next
curl_init | Up | curl_multi_close